/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #000;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-moz-focus-inner {
  border: 0;
  outline: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

 

 
 
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

*,
*:after,
*:before { -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;  }
body { margin: 0; padding: 0; font: 1em/150%  "skolar",serif; font-weight: 300; color: #000; background-color: #000; }
html, button, input, select, textarea { /* font: 1em/150% "ronnia",sans-serif; */ font: 1em/150%  "skolar",serif;  } 
a { color: #0099CC; text-decoration: none; border-bottom: 1px solid #0099CC; transition: color 0.2s ease 0s, background-color 0.2s ease 0s; }
a:hover { color: #069; text-decoration: none; border: none; } 
a:link, a:visited {
    transition: color 0.2s ease 0s, background-color 0.2s ease 0s; 
}
a:link span, a:visited span {
    transition: color 0.2s ease 0s, background-color 0.2s ease 0s; 
}


h2 { } 
h2 a {  text-decoration: none; }
a img { text-decoration: none; border: none; display: block; } 

/* helpers
================ */
.icon { width: 60px; height: 60px; float: left; text-transform: uppercase; color: #FFF; font-weight: 0.875em; font-family: "brandon-grotesque",sans-serif; font-weight: 400; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; text-align: center; line-height: 64px; border: none;  font-size: 0.875em; }
.icon a { display: block; width: 60px; height: 60px; text-decoration: none; -moz-border-radius: 50%;  -webkit-border-radius: 50%; border-radius: 50%; border: none; } 
.content { margin-left: 80px; } 
.wrapper { margin: 0 auto; padding: 0 10px; padding-top: 100px; padding-bottom: 100px; max-width: 60em;  }
footer .wrapper {  padding-top: 50px; padding-bottom: 50px;   }
.wrapper h1, .wrapper h2 { margin: 0; padding: 0;  } 
.wrapper h2 { color: #0099CC; font-size: 5.625em; font-family: "sophisto",sans-serif; font-weight: 900; line-height: 95px; top: -21px; position: relative;  }
.wrapper h2 em { display: block; font-style: normal; display: block;  }

.videos { margin: 50px 0;   position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0;  overflow: hidden; }
.videos iframe,  
.videos object,  
.videos embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.go { text-decoration: none; color: #CCFF66; border: none; }
.go:hover {  color: #FFF; }
 .go span { width: 21px; height: 21px; display: inline-block; background-color: #CCFF66; -moz-border-radius: 50%;  -webkit-border-radius: 50%; border-radius: 50%; color: #333; text-align: center; line-height:  21px; font-weight: 300; font-size: 12px; color: #0099CC; }
 .go:hover span { background-color: #FFF; text-decoration: none; }
 .links span { background-color: #0099CC; color: #FFF; }
  .links:hover span { background-color: #FCBD14; color: #FFF; }


/* header
================== */
#header { background-color: #0099CC; }
#header header.wrapper { color: #FFF; }
#header header .icon { line-height: 1; overflow: hidden; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; width: 238px;  }
.home #header header .icon { width: 62px; height: 64px; }
 
.header_logo .icon { z-index: 20; }
.header_logo_wrap { float: left; }
  header .icon img { margin-top: 23px; }
.home header .icon img { margin-top: 0; }
#header h2 { color: #FFF; text-shadow: 2px 2px 0px #006699; }
#header p { font-size: 1.3125em; line-height: 150%; font-weight: normal; }
#header p span { position: relative; bottom: -5px; font-style: italic; font-size: 1.7em; font-family: "sorts-mill-goudy",serif; }
 
.top_nav_wrap { background-color: #FFF; }
nav { background-color: #FFF; width: 100%; z-index: 10; }
.top_nav nav { -webkit-box-shadow:  0px 1px 10px 0px rgba(0, 0, 0, 0.3); box-shadow:  0px 1px 10px 0px rgba(0, 0, 0, 0.3); 
/* experiment */
zoom: 1; filter: alpha(opacity=99); opacity: 0.99;  }
header nav { -webkit-box-shadow:  0px 1px 10px 0px rgba(0, 0, 0, 0.3); box-shadow:  0px 1px 10px 0px rgba(0, 0, 0, 0.3); 
/* experiment */
zoom: 1; filter: alpha(opacity=99); opacity: 0.99;  }
nav .wrapper { padding: 0 10px; overflow: auto; } 
nav ul { margin: 0; padding: 40px 0; float: right; overflow: auto;  }
nav ul li { margin: 0 0 0 60px; padding: 0; float: left; outline: none; }
nav ul li a { padding: 0; display: inline-block; color: #0099CC; text-decoration: none; font-size: 0.875em; text-transform: uppercase; outline: none; border: none; font-family: "brandon-grotesque",sans-serif; font-weight: 400;  }
nav ul li a:active, nav ul li a:focus { outline: none; }
nav ul li a:hover, nav ul li.current a, nav ul li a.active { color: #D80000;  }


article { background-color: #FFF; }

/* Work
=================== */

.big_image { /* background: url(../img/main_image.png) #F1F1F3 no-repeat bottom center; */ background-color: #F1F1F3; }
.big_image section { }
.big_image section a { border: none; }
.big_image section h3, .big_image section p, .big_image section p.img { float:  left; }
.big_image section h3 { width: 20%; position: relative; top: 2.8em; }
.big_image section h3 img { width: 100%; }
.big_image section p { padding: 0 20px;  width: 45%; position: relative; top: 3em; font-size: 1.3em; line-height: 150%}
.big_image section p.img { width: 35%; top: 0; }
.big_image section p.img img { width: 100%; }

#work .wrapper { padding-bottom: 50px; }
#work .icon {   }
#work .icon a { color: #FFF; background-color: #0099CC; }
#work .icon a:hover { color: #0099CC; background-color: #FFF; }
#work h2 { text-shadow: 2px 2px 0px #FFF; }
#work h2 strong { color: #D90000; }
#work section { }
#work section h3 { margin-top: 0; }
#work aside { background-color: #0099CC; }
#work aside .icon { background-color: #000; color: #0099CC; font-style: italic; font-size: 2em; font-family: "sorts-mill-goudy",serif; }
#work aside h3 { margin: 14px 0 30px 0; position: relative; top: 5px; color: #202020; font-size: 3.5em; font-family: "sophisto",sans-serif; font-weight: 900;   }
#work aside h3 em {  color: #FFF; font-style: normal; }
#work aside p { margin: 0; } 


.home aside h3 { margin-top: 10px; }
.home aside .wrapper { padding-top: 50px; }

.title {  background-color: #0099CC; color: #FFF; } 
.title .wrapper { padding: 50px 10px; }
.title h1 { margin: 0; padding: 0; font-size: 1em; font-weight: 400; } 
.title h1.icon { font-size: 0.875em; font-weight: 400; } 
.page-template-contact-php .title h1.icon { font-size: 0.775em; }
.title h2 { margin: 7px 0 0 0; line-height: 1; position: relative; top: 0; color: #FFF; font-size: 2.8125em; font-family: "sophisto",sans-serif; font-weight: 900;  text-shadow: 2px 2px 0px #006699;}
.title p:last-child { margin-bottom: 0;  font-family: "brandon-grotesque",sans-serif; font-weight: 400; font-size: 1em;  line-height: 1; }
.title .icon { background-color: #FFF; color: #0099CC; }

.sub_heading {  } 
.sub_heading .wrapper {  padding: 0 10px;  } 
.sub_heading .content { margin-left: 80px; margin-top: 50px; }
.sub_heading .content h3 { margin: 0 0 30px 0; font-size: 2.8125em; font-family: "sophisto",sans-serif; font-weight: 900; }

/*
.sub_heading .content ul { margin: 0 0 30px 0; float: right; }
.sub_heading .content ul a { line-height: 1; color: #FDBD12; text-decoration: none; }
.sub_heading .content ul li { margin-right: 10px; padding-left: 10px; float: left; list-style: none; line-height: 1; }
.sub_heading .content ul li:last-child { border-left: 1px solid #555555; }
*/

#work_page .title { background-color: #0099CC; }
 
#content { background-color: #FFF; color: #000; }
#content .wrapper { padding: 50px 10px 0 10px;  }   

.worked { float: left; width: 46.511627907%; margin-top: 30px; }
.worked h4 { margin-bottom:10px;  color: #FDBD12; font-weight: 300; font-family: "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; font-size: 0.875em;  } 
.worked ul { list-style: none; margin: 0; padding: 0; }
.url { line-height: 1; color: #0099CC; text-decoration: none; }
.more_on_work { float:  right; width: 53.488372093%; margin-top: 30px; } 


.wrapper-dropdown { position: relative; width: 200px; float: right; padding: 10px; background: #0099CC; z-index: 9; cursor: pointer; outline: none; color: #FFF; font-family: "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; font-size: 0.875em; }
.wrapper-dropdown:after { content: ""; width: 0; height: 0; position: absolute; right: 15px; top: 50%; margin-top: -3px; border-width: 6px 6px 0 6px; border-style: solid; border-color: #FFF transparent; }
.wrapper-dropdown .dropdown {  position: absolute; top: 99%; left: 0; right: 0; background: white; font-weight: 300; list-style: none; opacity: 0; pointer-events: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }

.wrapper-dropdown .dropdown:after { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; right: 15px; border-width: 0 6px 6px 6px; border-style: solid; border-color: #FFF transparent; }
.wrapper-dropdown .dropdown:before { content: ""; width: 0; height: 0; position: absolute; bottom: 100%; right: 13px; border-width: 0 8px 8px 8px; border-style: solid; border-color: rgba(0,0,0,0) transparent; }
.wrapper-dropdown .dropdown { margin: 0; padding:  0;}
.wrapper-dropdown .dropdown li { margin: 0; }
.wrapper-dropdown .dropdown li a { background: #0099CC; display: block; padding: 10px; text-decoration: none; color: #FFF; border-top: 1px solid #FFF; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; font-weight: 300; }
.wrapper-dropdown .dropdown li:first-of-type a { }
.wrapper-dropdown .dropdown li:last-of-type a {  border-bottom: none;  }
.wrapper-dropdown .dropdown li:hover a { background: #FFF; color: #0099CC;  }
.wrapper-dropdown.active .dropdown { opacity: 1; pointer-events: auto; }

#slideshow-wrapper { border-left: 0; border-right: 0;  }


/* About
=================== */
#about { background-color: #000; }
#about .wrapper {   }
#about .icon { background-color: #0099CC; color: #000;  }
#about .icon a { color: #000; background-color: #0099CC; }
#about .icon a:hover { color: #0099CC; background-color: #FFF; }
#about h2 { text-shadow: 2px 2px 0px #FFF; } 
#about section { padding-bottom: 100px; }
#about section h3 { margin: 0; padding-right: 10px; width: 50%; float: left; text-align: right; color: #FDBD12; font-size: 4.5em; font-family: "sophisto",sans-serif; line-height: 120%; position: relative; top: -15px; font-weight: 900; }
#about .team { color: #FFF; padding-left: 10px; width: 50%; float: right; }
#about .team p { margin: 13px 0 20px 0; }
#about .team p a { color:  #FDBD12; border: none; }
#about .team p a:hover { color:  #FFF; }
#about .team p a.go span { background-color: #FDBD12; color: #000; }
#about .team p a.go:hover span { background-color: #FFF; }


#about aside { }
#about aside .icon { background-color: #FDBD12; }
#about aside h3 { margin: 0 0 30px 0; position: relative; top: 5px; color: #202020; font-size: 2.8125em; font-family: "sophisto",sans-serif; font-weight: 900;   }
#about aside h3 em {  color: #FFF; font-style: normal; }
#about blockquote { margin: 0; color: #FDBD12; font-size: 1.5em; line-height: 150%; position: relative; top: -10px; } 
#about blockquote footer { float: right; text-align: right; color: #FFF; text-transform: uppercase; font-family: "brandon-grotesque",sans-serif; font-weight: 400; font-size: 0.6666666em; line-height: 1; } 
#about blockquote footer a { margin-top: 10px; display: inline-block; color: #FDBD12; font-size: 0.75em; text-decoration: none; border: none; } 

 

#about_page {  } 
#about_page .icon { background-color: #000; color: #FFF;  }  
#about_page h2 { text-shadow: 2px 2px 0px #006699; color: #FFF; } 
#about_page section#content { padding: 0; background-color: #000; } 
#about_page .videos { margin-top: 0; }
#about .wrapper {   }
#about_page section h3 { margin: 0; padding-right: 10px; width: 50%; float: left; text-align: right; color: #FDBD12; font-size: 4.5em; font-family: "sophisto",sans-serif; line-height: 120%; position: relative; top: -15px; font-weight: 900; }


#about_page .team { color: #FFF; padding-left: 10px; width: 50%; float: right; }
#about_page .team p { margin: 13px 0 20px 0; }
#about_page .team p a { color:  #FDBD12; }
#about_page .team p a:hover { color:  #FFF; }
#about_page .team p a.go span { background-color: #FDBD12; color: #000; }
#about_page .team p a.go:hover span { background-color: #FFF; }


#about_page aside { padding-bottom: 100px; border-bottom: 1px solid #FDBD12; }
#about_page aside .icon { background-color: #0099CC; color: #000 }
#about_page aside h3 { margin: 0 0 30px 0; position: relative; top: 5px; color: #202020; font-size: 2.8125em; font-family: "sophisto",sans-serif; font-weight: 900;   }
#about_page aside h3 em {  color: #FFF; font-style: normal; }
#about_page blockquote { margin: 0; color: #FDBD12; font-size: 1.5em; line-height: 150%; position: relative; top: -10px; } 
#about_page blockquote footer { float: right; text-align: right; color: #FFF; text-transform: uppercase; font-family: "brandon-grotesque",sans-serif; font-weight: 400; font-size: 0.6666666em; line-height: 1; } 
#about_page blockquote footer a {color: #FDBD12; font-size: 0.75em; text-decoration: none; } 



/* Blog
=================== */
#blog { background-color: #FDBD12; }
#blog .wrapper { padding-bottom: 0; }
#blog .icon { background-color: #000; color: #FDBD12;  }
#blog .icon a { color: #FDBD12; background-color: #000; }
#blog .icon a:hover { color: #000; background-color: #FFF; }
#blog h2 a { text-shadow: 2px 2px 0px #FFF; color: #000; border: none; }
#blog h2 a:hover {  color: #FFF; text-shadow: 2px 2px 0px #000; }
.blog { margin: 0; }
#blog section { padding: 50px 0; position: relative; min-height: 365px; } 
#blog section img { position: absolute; bottom: 0; left: 0; z-index: 5; } 
#blog .blog { color: #000; padding-left: 10px; width: 50%; float: right; z-index: 8; position: relative; }
#blog .blog p { margin: 20px 0;  }
#blog .blog ul { margin: 0; padding: 0; list-style: none; }
#blog .blog ul li { margin: 0; padding: 0; float: left; font-size: 0.875em; }
#blog .blog ul li:first-child { }
#blog .blog ul li:last-child { float: right; }
#blog .blog ul li a { color: #000; text-decoration: none; border: none; } 
#blog .blog ul li a.go span { background-color: #000; color: #FDBD12; border: none; }
#blog .blog ul li a.go:hover span { background-color: #FFF; color: #000; border: none; }
#blog .blog ul li a:hover { color: #000; border: none; text-decoration: none; }

#blog_page .title { background-color: #FDBD12; color: #000; }
#blog_page .title .icon { background-color: #000; color: #FDBD12; }
#blog_page .title h2 { color: #000; text-shadow: 2px 2px 0px #FFF; }
#blog_page .title h2 a { color: #000;   border:  none; }
#blog_page .title h2 a:hover { border-bottom: 1px solid #000; }

#blog_page #content .content { margin-right: 0; margin-left: 0; float: left; width: 100%; }
#single_post { margin: 0 160px; }
 .caption { margin-top: 10px; display: inline-block; color: #999; font-style: italic; font-size: .875em; }
 #blog_page aside.left{ float: left; width: 160px; padding-right: 20px; margin-left:-100%; margin-top: 2em; margin-bottom: 2em; }
  #blog_page  aside.right{ float: left; width :160px;  padding-left: 20px; margin-left:-160px;  margin-top: 2em; margin-bottom: 2em; }


#blog_page aside.right .icon { margin-bottom: 10px; float: none; }
 #blog_page aside.right h3 { margin: 0; color: #FCBD14; font-size: 1em; font-family: "brandon-grotesque",sans-serif; font-weight: 400;  } 
 #blog_page aside.right p,  #blog_page aside.right p { margin: 0;  }
 #blog_page aside.right ul { margin-top: 0; padding: 0; list-style: none; }
 #blog_page aside.right ul li { margin: 0; }
 #blog_page aside.right ul li.by, #blog_page aside.right ul li.tag { margin-bottom: 20px; }
 #blog_page aside.right ul li.tag { margin-top: 20px; }
 #blog_page aside.right h4 { margin: 0; font-weight: 100; }
  #blog_page aside.right .date { margin-top: 7px; margin-bottom: 20px; font-family: "brandon-grotesque",sans-serif; font-weight: 400; line-height: 1; color: #CCC; font-weight: 400; font-size: 0.857em; }
 
#blog_page #comments .content { padding-top:  50px; margin-right: 140px; margin-left: 160px; border-top: 1px solid #FCBD14; position: relative; top: -1px; padding-right: 20px; } 
#blog_page #comments .wrapper { padding-top: 50px;   }

#blog_page #archives .content { margin-right: 160px; margin-left: 80px; } 
#blog_page #archives .wrapper { padding-top: 50px; }
#blog_page.page-template-archive-php  header h2 { float: left; }
.archive header h2 { float: left; }
#searchform { margin-top: 15px; float: right; }
.error404 #searchform { margin: 15px 0 60px 0; float: left; }
#s { padding: 9px 10px; width: 230px; font-size: 0.875em;  border: 1px solid #333; line-height: 1;   }
.submit { padding: 13px 10px;  border:  none; background-color: #333; color: #FFF; font-family: "brandon-grotesque",sans-serif; font-weight: 400; font-size: 0.875em; text-transform: uppercase; line-height: 1; }
#archives h2 { margin: 30px 0 0 0; padding: 0; font-size:  1.125em; font-weight:  400; line-height: 0; font-family: "brandon-grotesque",sans-serif; font-weight: 400;  }
#archives ul { margin: 0 0 50px 0; padding: 0; list-style:  none; }
#archives ul li { margin: 0; }

.archive_link { padding:  10px 0; text-align: center; width: 140px; overflow:  auto; display: inline-block; background-color: #FDBD12; font-weight:  300; line-height: 1; float: right; position: relative; top: -36px; color: #333; text-decoration:  none; font-family: "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; border: none; }
.archive_link:hover { color: #FFF;  border: none;}

.archive_link_footer { padding:  10px 40px; overflow:  auto; display: inline-block; background-color: #000; font-weight:  300; line-height: 1; float: right; position: relative; top: -136px; color: #FFF; text-decoration:  none;  font-family: "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase;  border: none; }
.archive_link_footer:hover { color: #FDBD12;  border: none; }
#home .archive_link_footer {  color: #FDBD12;  border: none; }
#home .archive_link_footer:hover { color: #FFF; }
.page-template-page-templatesblog-php .archive_link { }
#archive_link { border-top: 1px solid #FCBD14; }


#meta { margin-top: 20px; background-color: #FFF; color: #000; }
#meta .wrapper { padding: 0 10px 50px 10px;  }
#meta .icon { padding: 50px 0 0 0;  }
#meta .content { padding: 50px 0 0 0; border-top: 1px solid #FCBD14; }
#meta .content ul { padding: 0; margin: 0; list-style: none; color: #999; }
#meta .content ul li { float: left; }
#meta .content ul li.by { width: 160px; }
#meta .content ul li.by p { color: #0099CC; font-size: 1em; }
#meta .content ul li.tag { width: 240px; }
#meta .content ul li.what_we_do { width: 380px; margin-right: 20px; color: #1F1F1F;  } 
#meta .content ul li.what_we_do p { font-size: 1em;  } 
#meta .content ul li.what_we_do p a { font-weight:  300; }
#meta .content ul li.what_we_do p a:hover {  text-decoration: none;} 
#meta .content ul li.previous { width: 240px; }
#blog_page aside.right ul li.curdbee_link { margin-top: 40px; margin-top: 30px; border-top: 1px solid #FCBD14; padding-top: 30px;  }
#blog_page aside.right li.curdbee_link p { margin-top: 10px; color: #333; font-style: italic; font-family: "skolar",serif; font-weight: 300; font-size: 0.875em; }
#meta .content ul li.next { width: 220px; }
#meta .content h3 { margin: 0; color: #FCBD14; font-size: 0.875em; font-weight: 300; font-family: "brandon-grotesque",sans-serif; font-weight: 400;  text-transform: uppercase; }
#meta .content a { color: #0099CC; text-decoration: none; }
#meta .content a:hover { }
#meta .content p { margin: 0; font-size: .875em;  }
#meta .content h4 { margin: 0; font-weight: 100;  }
#meta .content p.date, p.time, #post_list time { font-family: "brandon-grotesque",sans-serif; font-weight: 4000; font-size: 0.875em; text-transform: uppercase; line-height: 1; font-size: 0.71428571428em; } 
#meta .content p.date { margin-top: 3px; }


#post_list { padding-bottom:  50px;}
#post_list .wrapper { padding: 0 10px 50px 10px;  }
#post_list .content {  border-top: 1px solid #FCBD14; } 
#post_list h2 { margin: 0;  padding: 20px 0; border-bottom: 1px solid #000; top: 0; font-weight: 400; line-height: 1; font-size: 2em;  font-family: "sophisto",sans-serif; font-weight: 900; color: #000; }
#post_list article { padding:  20px 0; position: relative; border-bottom: 1px solid #000; min-height: 200px; background-repeat: no-repeat; background-position: bottom right;  }
#post_list article:last-of-type { border: none;  } 
#post_list .author { float: left; position: absolute; left: 0; top: 20px; width: 40px; margin-right: 20px; }
#post_list h3 { margin: 0 320px 0 60px; font-weight: 300;  }
#post_list time { margin: 0 0 10px 60px;  }
#post_list section { margin: 0 320px 8px 60px;  }
#post_list section p { margin-bottom: 0;  }
#post_list aside { float: right; }


#category_post_list { background-color: #FFF; }

#category_post_list .wrapper { padding: 50px 10px 50px 10px;  }  
#category_post_list h2 { margin: 0;  padding: 20px 0; border-bottom: 1px solid #EEE; top: 0; font-weight: 400; line-height: 1; font-size: 1.25em; font-family: "brandon-grotesque",sans-serif; font-family: 400; }
#category_post_list article { padding:  20px 0; position: relative; border-bottom: 1px solid #EEE; min-height: 200px;  }
#category_post_list article:last-of-type { border: none;  } 
#category_post_list .author { float: left; position: absolute; left: 0; top: 20px; width: 60px; margin-right: 20px; }
#category_post_list h3 { margin: 0 320px 0 80px; font-weight: 300;  }
#category_post_list time { margin: 0 0 10px 80px; font-size: 0.875em;  }
#category_post_list section { margin: 0 320px 8px 80px;  }
#category_post_list section p { margin-bottom: 0;  }
#category_post_list aside { float: right; }


.align_left {  margin: 0 20px 10px -80px; float: left; }
.align_right {  margin: 0 -140px 0 10px 20px; float: left; }
.full {  margin: 0 -140px 10px -80px;  }

.archives_list { width: 62.790697674%; float:  left;}
.archives_list h3 { margin-bottom: 0; font-weight: 400; font-size: 0.875em; } 
.archives_list ul { margin: 10px 0 0 0; padding:  0; list-style:  none; }
#meta .content .archives_list ul { margin: 10px 0 0 0; }
.archives_list ul li { margin:  0 0 0 -5px; list-style:  none; }
.archives_list ul li strong { font-weight:  600; }
.archives_list ul li span { color: #000; opacity: 0.5; }
.archives_list ul li a { color: #000;  }
.archives_list ul li span a, .archives_list ul li span a:visited { color: #000; }
.archives_list ul li span, .archives_list ul li a { padding: 1px 5px; display: inline-block; text-decoration:  none; border: none; }
.archives_list ul li a:hover { background-color: #333; color: #FFF; -moz-border-radius: 3px;  -webkit-border-radius: 3px; border-radius: 3px; }
 #meta .archives_list ul li a:hover { background-color: #FCBD14; color: #FFF; text-decoration:  none; } 

 .tags_list { width: 34.88372093%; float:  right; }
 .tags_list h3 { margin-bottom: 0; font-weight: 400;  font-size: 0.875em; }
 .tags_list ul { margin: 10px 0 0 0; padding: 0; list-style:  none; }
 #meta .content .tags_list ul { margin: 10px 0 0 0; }
 .tags_list ul li { margin:  0 10px 0 -5px; display: inline; }
 .tags_list ul li a { padding: 1px 5px; display: inline-block; text-decoration:  none; color:  #333; border: none; }
 .tags_list ul li a:hover { background-color: #333; color: #FFF; -moz-border-radius: 3px;  -webkit-border-radius: 3px; border-radius: 3px; }
  #meta .tags_list ul li a:hover { background-color: #FCBD14; color: #FFF; text-decoration:  none; } 


.archives_list, .tags_list { font-family: "brandon-grotesque",sans-serif; font-weight: 400; }
.archives_list ul li { font-size: 1em; }
.archives_list ul li strong { width: 50px; text-align: right; display: inline-block; margin-right: 5px }
.tags_list ul li a {  font-size: 0.875em; }

 #smart-archives-list { padding-left:  80px; width: 62.790697674%;  }
  #category_post_list #smart-archives-list h2 { margin-bottom:  0; padding-bottom: 5px; border-bottom:  none !important; color: #000; font-size: 1em; }
    #category_post_list #smart-archives-list h2 a { color: #000; border: none; }
  #smart-archives-list ul { margin:  0 0 20px 0; padding: 0; list-style: none; }
    #smart-archives-list ul a { text-decoration: none; }
    #smart-archives-list ul a:hover { text-decoration: underline; }

 .navigation {  padding-left:  80px;  }
 .nav-previous { float: left; }
 .nav-next { float: right; } 
  .navigation a { color: #FCBD14; text-decoration:  none; }

 .aligncenter { text-align: center; } 
  .alignleft { text-align: left; } 
  .alignright { text-align: right; }

form input[type="email"] { width: 300px; }

/* Blog post content styling */
#single_post { font-size: 1.2em; line-height: 175%; font-family: "skolar",serif; font-weight: 300; }
#single_post h2 {  margin: 1em 0;  top: 0; font-size: 2em; line-height: 150%; color: #666; font-family: "skolar",serif;  }
#single_post p { line-height: 1.65; margin: 1.42857142857em 0; /* 20px */ }
#single_post h3 { margin: 1em 0 0 0;  font-size: 1.5em; line-height: 150%;  }
#single_post h4 { font-size: 1em; line-height: 150%; }
#single_post h2, #single_post h3, #single_post h4    { margin-bottom: 0; line-height: 150%; font-weight: 400; }
#single_post h5, #single_post h6 { margin-bottom: 0; line-height: 125%;  font-weight: 400; }
#single_post h2 + p, #single_post h2 + h3 { margin-top: 1.28571428571em; /* 18px; */ }
#single_post h3 + p, #single_post h3 + h4 { margin-top: 1.07142857143em; /* 15px; */ }
#single_post h4 + p, #single_post h4 + h5 { margin-top: 0.85714285714em; /* 12px; */ }
#single_post h5 + p { margin-top: 0.71428571428em; /* 10px */ }
#single_post h6 + p { margin-top: 0.71428571428em; /* 10px */  }
figcaption { margin-top: 5px; color: #CC6600; font-size: 0.9em; }


#single_post blockquote { margin: 1em 0; padding: 0 0 0 20px; border-left: 2px solid #FCBD14; font-size: 90%; color: #666; }
#single_post pre code { background-color: #F1F1F1; display: block; line-height: 1.6; margin: 12px 0; padding: 6px 38px 6px 12px; overflow: auto; }
#single_post dt { font-weight: 400; line-height: 1.5; margin-top: 1em; padding: 0; }
#single_post  dd { line-height: 1.5; padding: 0 25px; margin: 0 0 1em 0;  }


/* Contact
=================== */
#contact { background-color: #000; }
#contact header { margin-bottom: 60px; }
#contact .wrapper { padding-bottom: 0; }
#contact .icon { background-color: #0099CC; color: #FFF; font-size: 0.75em; line-height: 60px; }
#contact .icon a { color: #FFF; background-color: #0099CC; }
#contact .icon a:hover { color: #0099CC; background-color: #FFF; }

.page-template-contact-php .icon { font-size: 0.75em; line-height: 60px; }
#contact .contact_icon { background: url(../img/contact_icon.png) no-repeat top left; }
#contact h2 { text-shadow: 2px 2px 0px #0099CC; color: #FFF; }

#contact section {  padding: 0;  } 
#contact .hire_us { color: #FFF; padding-right: 10px; width: 50%; float: left; position: relative; top: 7px; box-sizing: border-box; }
#contact .hire_us h3 { margin: 0 0 30px 0; color: #0099CC; font-size: 2.8125em; font-family: "sophisto",sans-serif; font-weight: 900; line-height: 30px; }
#contact .hire_us h4 { margin: 0; color: #FDBD12; font-size: 1.2em; font-family: "brandon-grotesque",sans-serif; font-weight: 400; }
#contact .hire_us ul { margin: 0; padding: 0; color: #FDBD12; font-size: 1em;  }
#contact .hire_us ul li { margin: 0; margin-right: 30px;  padding: 0; float: left; list-style: none; }
#contact .hire_us ul li a { color: #0099CC; text-decoration: none; font-family: "brandon-grotesque",sans-serif; border: none; font-weight: 400; }
#contact .hire_us ul li a:hover {  border-bottom: 1px solid #0099CC;  }
#contact .contact_info { color: #FFF; padding-left: 10px; float: right; width: 50%; text-align: right;  box-sizing: border-box;  }
#contact .contact_info ul { margin: 0; }
#contact .contact_info li { margin-bottom: 10px; list-style: none; color: #0099CC; font-size: 1.5em; }
#contact .contact_info li:last-child { color: #FFF; font-size: 1em; }
#contact .contact_info li a { color: #0099CC; text-decoration: none; border: none; }
#contact .contact_info li a:hover { border-bottom: 1px solid #0099CC; }


#contact_form { margin:  50px auto;  background-color: #FDBD12;  width:  30%;  }
#content #contact_form {  margin:  0 auto; background-color: #FFF; }
#contact_form.show { width: 100%; }
#contact_form p { margin: 0; padding: 0; text-align: center; }
#contact_form a { color: #000; padding: 12px 15px; text-align: center; font-weight: 700; text-decoration: none;  display: inline-block; outline: none; font: 1.2em/150% "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; border: none; }
#contact_form form { margin: 0; display: none;  padding: 20px 80px 20px 80px; font-weight: 300; } 
#contact_form.show form {display: block;  }
#contact_form.active form { display: block; }
#contact_form.active form label { display: block; }

#contact_form label { font-family: "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; }
.inputs { margin-bottom: 20px; }
.inputs div#your_name { float: left; padding-right: 10px; width: 50%; } 
.inputs div#your_email { float: right; padding-left: 10px; width: 50%; } 
.inputs input { width: 100%; padding: 3px 10px; font-size: 1.5em; border: 1px solid #CC9900; outline: none; }
.inputs input:focus {  border: 1px solid #523E00; } 
#contact_form textarea { width: 100%;padding: 3px 10px; font-size: 1.5em; border: 1px solid #CC9900;  outline: none; }
#contact_form textarea:focus {  border: 1px solid #523E00; }
#send_message { text-align: right; margin-right: -19px;  }
#contact_form .wpcf7-submit { margin-top: 20px;  color: #FFF;  background-color: #0099CC; border: none; padding: 12px 15px; text-align: center; font-size: 1.2em; font-weight: normal; text-decoration: none;  display: inline-block; outline: none; font-family:  "brandon-grotesque",sans-serif; font-weight: 400; text-transform: uppercase; } 

span.wpcf7-not-valid-tip { position: absolute; top: -2px; color: #D90000; left: 0; z-index: 8; background: transparent; border: none; font-size: 1em; width: 280px; padding: 0 10px; }
div.wpcf7-response-output { margin: 0 0 20px 0; padding: 0; }
div.wpcf7-validation-errors { border: 0;  padding: 10px; background-color: #D90000;  color: #FFF; }
div.wpcf7-mail-sent-ok { border: 0; padding: 10px; background-color: #669900;  color: #FFF; }

#captchac_box { margin-top: 40px; }
.wpcf7-form-control-wrap { margin-top: 20px; }

.wpcf7-captchar { padding: 3px 10px; font-size: 1.5em; border: 1px solid #CC9900; outline: none; }
span.wpcf7-not-valid-tip { font-size: 12px; top: 35px; padding: 0;  line-height: 120%;}

  
  
 
 /* Footer
=================== */
#footer { background-color: #000; overflow: auto; }
#footer .wrapper { padding-top: 0; padding-bottom: 20px; }

#footer p { color: #666666; text-align: center; }

 








 









/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

 }

@media only screen and (max-width: 768px) and (max-width: 568px) {

  .mobile_100 { width: 100%; }

  .wrapper { padding-top: 50px; padding-bottom: 50px; width: 100%; max-width: 100%;  }
  .wrapper h2 { line-height: 110%; top: 0; text-align: center; font-size: 3em; }
   #header header .icon { margin-top:  20px; width: 231px; }
   #header header .icon a, .home #header header .icon { width: 231px; }
  #header h2 { margin-top: 20px; }
  #header p { margin: 20px 50px 0 50px; text-align:  center; }
  nav ul { text-align:center; float: none; width:  100%; }
  nav ul li { margin: 0 15px; display:inline; float: none; }
  .content { margin-left: 0; }
  .icon, .header_logo_wrap, .icon a, #about_page .icon { margin: 0 auto; float: none; }
  h1.icon { margin: 0 auto; }
    .home #header header .icon { margin: auto; }
  #blog section img { width: 100%; }
  .logo { display: block; margin: 20px auto 0 auto; width: 232px; }
  .wrapper-dropdown { width: 100%; float: none; margin-bottom: 50px;}
  .page-id-22 #content .wrapper { padding-top: 0; }


  #work h2 { margin-top:  20px; }
  #work aside h3 { line-height: 110%; text-align:  center; font-size: 3em; }
  #work aside p { text-align:  center; }
  .fullsize { display: none; }
  .worked { float: none; width: 100%; margin-top: 0; }
  .more_on_work { width:  100%; float: none; }
  #meta .content ul li.what_we_do { width: 100%; margin: 0; }
  #meta .content ul li.next {  width: 100%; margin: 0;  }

  .big_image section h3, .big_image section p, .big_image section p.img { margin: 0 auto; float: none; text-align: center; }
  .big_image section h3, #work section h3 { margin-top:  20px; width: 50%; top: 0; }
  .big_image section p { margin-top: 30px; width: 100%; text-align: center; top: 0; }
  .big_image section p.img { margin-top: 30px; width: 50%; }

  #about h2 {  margin-top:  20px; }
  #about section h3, #about_page section h3 { width: 100%;  text-align: center; margin: 0; padding: 0; float: right; line-height: 100%; font-size: 3em; }
  #about .team, #about_page .team { width: 100%; padding: 0; text-align: center; float: none; }

  #about blockquote, #about_page blockquote { text-align:  center; top: 0; }

  #blog h2 { margin-top: 20px; }
  #blog .wrapper { padding-bottom:  70px; }
  #blog section { padding:  0; }
  #blog section img { margin-top: 20px; position: relative; }
  #blog .blog { padding: 0; width:  100%; float:  none; }
  .title p:last-child { text-align: center; }
  #blog_page aside.left { display: none; }
  #blog_page #content .content { float: none; }
  #single_post { margin: 0; }
  #single_post img { max-width: 100%; }
  #blog_page aside.right { margin: 0 0 50px 0; padding: 0; float: none; width: 100%;  }
  #blog_page aside.right ul li { width: 100%; float: none; margin: 20px 0; }
  #blog_page aside.right .icon { display: none; }
  #blog_page aside.right ul li.tag { margin: 0 0; width: 100%; }
  #blog_page aside.right .date { margin-bottom: 0; }
  #post_list h2 { text-align: left; }
  .post_excerpt { display: none; }
  #post_list article { min-height: 290px; background-position: bottom left; }

  #blog_page #comments .content { margin:  0; }
  .post_thumbnail { width: 100%; }


  #contact h2 { margin-top: 20px; clear: both; }
  #contact .hire_us { margin-top: 20px; width:  100%; padding-right: 0; float: none; top: 0px; text-align: center; }
  #contact .hire_us ul { margin-top: 10px; text-align: center; }
  #contact .hire_us ul li { margin: 10px;  float: none; display: inline; text-align: center; }

  #contact .contact_info {  margin-top:  50px; padding-left: 0; float: none; width: 100%; text-align: left; clear: both; float: left; text-align: center; }
  #contact .contact_info ul { padding: 0; }

  #contact_form { width: 100%; }
  #contact_form form { padding: 10px; }
  #contact_form .wpcf7-submit { margin-top: 10px; }

  .sub_heading .content { margin-left: 0; }
  #slideshow-wrapper, #slideshow-wrapper #fullsize, #slideshow-wrapper #image, #slideshow-wrapper #image img { width: 100% !important; }

}

@media only screen and (min-width: 1140px) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}